
 *{
     margin: 0;
     padding: 0;
 }
 .scient-img{
    display: block;
  }
 
.title{
    color: #FC0404;
    font-weight: bold;
    text-indent: 1.4em;
    width: 100%;
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
}
.text-p{    text-indent: 2em;line-height: 30px;}
.text{
    margin: 0 auto;
}
.text img{    margin: 30px auto;
    display: block;    width: 90%;}
@media screen and (min-width:1920px){
    .title{
    font-size: 24px;
    margin-bottom: 20px;
 
}
    .text{
        width: 1500px;
    }
      .foo{
        display: none;
      }
      .bottom{
        width: 100%;
        background: #009240;
    }
    .bottom-center{
        width: 1500px;
        margin: 0 auto;
    }
    th{
        height: 40px;
        font-size: 24px;
        text-align: left;
        padding: 70px 0 20px;
    }
    td{
        height: 32px;
        font-size:21px;
       
    }
    a{
        text-decoration: none;
        color:#fff;
    }
    table{
        width: 812px;
        height: 200px;
        margin-bottom: 50px;
    }
    .xian{
        width: 1500px;
        height: 1px;
        background-color: #fff;
    }
    .copy{
        height: 60px;
        line-height: 60px;
        color:#fff;
        font-size: 20px;
    }
}
@media screen and (min-width:1360px) and (max-width:1920px){
     .text{
        width:1200px;
        box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    margin: 1.56vw auto;
    padding: 20px;    border-radius: 10px;
    }
      .foo{
        display: none;
      }
      .bottom{
        width: 100%;
        background: #cd0000;
    }
    .bottom-center{
        width: 78vw;
        margin: 0 auto;
    }
    th{
        height: 2.08vw;
        font-size:1.25vw;
        text-align: left;
        padding: 3.64vw 0 1.04vw;
    }
    td{
        height:1.66vw;
        font-size:1.04vw;
       
    }
    a{
        text-decoration: none;
        color:#fff;
    }
    table{
        width:42.2vw;
        height:10.4vw;
        margin-bottom:2.6vw;
    }
    .xian{
        width:78vw;
        height: 1px;
        background-color: #fff;
    }
    .copy{
        height:2.1vw;
        line-height:2.1vw;
        color:#fff;
        font-size: 14px;text-align: center;
    }
}
/*@media screen and (min-width:980px) and (max-width:1360px){*/
/*     .text{*/
/*        width:78vw;*/
/*    }*/
/*      .foo{*/
/*        display: none;*/
/*      }*/
/*      .bottom{*/
/*        width: 100%;*/
/*        background: #009240;*/
/*    }*/
/*    .bottom-center{*/
/*        width: 78vw;*/
/*        margin: 0 auto;*/
/*    }*/
/*    th{*/
/*        height: 2.08vw;*/
/*        font-size:1.25vw;*/
/*        text-align: left;*/
/*        padding: 3.64vw 0 1.04vw;*/
/*    }*/
/*    td{*/
/*        height:1.66vw;*/
/*        font-size:1.04vw;*/
       
/*    }*/
/*    a{*/
/*        text-decoration: none;*/
/*        color:#fff;*/
/*    }*/
/*    table{*/
/*        width:42.2vw;*/
/*        height:10.4vw;*/
/*        margin-bottom:2.6vw;*/
/*    }*/
/*    .xian{*/
/*        width:78vw;*/
/*        height: 1px;*/
/*        background-color: #fff;*/
/*    }*/
/*    .copy{*/
/*        height:3.1vw;*/
/*        line-height:3.1vw;*/
/*        color:#fff;*/
/*        font-size: 1.04vw;*/
/*    }*/
/*}*/
@media screen and (min-width:750px) and (max-width:980px){
     .text{
        width:78vw;
    }
      .foo{
        display: none;
      }
      .bottom{
        width: 100%;
        background: #009240;
    }
    .bottom-center{
        width: 78vw;
        margin: 0 auto;
    }
    th{
        height: 2.08vw;
        font-size:1.25vw;
        text-align: left;
        padding: 3.64vw 0 1.04vw;
    }
    td{
        height:1.66vw;
        font-size:1.04vw;
       
    }
    a{
        text-decoration: none;
        color:#fff;
    }
    table{
        height:10.4vw;
        margin-bottom:2.6vw;
    }
    .xian{
        width:78vw;
        height: 1px;
        background-color: #fff;
    }
    .copy{
        height:3.1vw;
        line-height:3.1vw;
        color:#fff;
        font-size: 1.04vw;
    }
}
@media screen and (max-width:390px){
    .text img {
    margin: 3vw auto;}
    

.title {font-size: 5vw;
    margin: 5vw 0 3vw 0;}
    .hidden-pic{
        display: none;
    }
    .text{
        padding: 0 15px;
    }
    .text-p{
        width: 100%;
        font-size: 3vw;
    line-height: 6vw;
    }
    /*.bottom{*/
    /*    display: none;*/
    /*}*/
    .foo{
        background: #333;
        box-sizing: border-box;
        width: 100%;
        padding: 10px;
        font-size:13px;
        color: white;
        overflow: hidden;
        display: flex;
        margin-top: 20px;
    }
    .foo-right{
        width: 250px;
        padding-left: 15px;
        float: right;
        text-align: left;
        box-sizing: border-box;
        border-left: 1px solid white;
    }
    a{
        text-decoration: none;
        color:white;
        font-size: 17px;
    }
    .foo-p1{
        margin-bottom: 20px;
    }
       .foo-left{
        width: 100px;
        text-align: center;
       }
}
 